form.oai-search-form {
    display: grid;
    column-gap: 1rem;
    grid-template-rows: auto auto auto
}
.formm-grid{
    padding: 1rem;
}
@media(799px < width) {
    form.oai-search-form {
        grid-template-columns: minmax(250px, auto) 1fr minmax(200px, auto);
        grid-template-rows: auto
    }

    .form-grid {
        grid-column: 2/12;
    }
}

@media(1200px < width) {
    form.oai-search-form {
        grid-template-columns: minmax(250px, auto) 1fr minmax(200px, auto);
        grid-template-rows: auto
    }

    .form-grid {
        grid-column: 3/11;
    }
}

form.oai-search-form .element-row.flex {
    display: flex
}

form.oai-search-form .element-row.stacked>* {
    padding: .5rem 0
}

form.oai-search-form .form-set-text {
    width: 100%
}

form.oai-search-form .form-set-text label {
    display: block;
    font-weight: 500
}

form.oai-search-form .form-set-text input[type=text] {
    min-width: 100px;
    width: 100%;
    padding: .375rem;
    color: #484848;
    border: 2px solid #333;
    border-radius: 4px;
    font-size: 1.2rem;
    font-weight: 700;
    background: #fff
}

form.oai-search-form .form-set-text.flex-fill {
    display: flex;
    flex-flow: column
}

form.oai-search-form .form-set-text.flex-fill textarea {
    flex: 1;
    padding: .375rem;
    color: #484848;
    border: 2px solid #333;
    border-radius: 4px;
    font-size: 1.2rem;
    font-weight: 700;
    background: #fff
}

form.oai-search-form textarea {
    width: 100%
}

form.oai-search-form button {
    align-self: center;
    width: 100%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #fff;
    background: var(--brand-color);
    padding: 11px 16px;
    -webkit-transition: background .4s, color .4s;
    -o-transition: background .4s, color .4s;
    transition: background .4s, color .4s;
    font-weight: 600;
    min-width: 137px;
    margin: .75em 0;
    font-size: 1rem;
    max-width: calc(100% - 32px)
}

form.oai-search-form button:active,
form.oai-search-form button:hover,
form.oai-search-form button:focus {
    background: var(--accent4);
    color: #fff;
    cursor: pointer
}

.search-results {
    border-top: 1px solid var(--brand-light);
    margin-top: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem
}

.search-results table {
    border-collapse: collapse;
    width: 100%
}

.search-results table th {
    padding: .5rem
}

.search-results table th:first-child {
    text-align: left
}

.search-results table td {
    padding: .5rem
}

.search-results table td.data-cell {
    text-align: center
}

.search-results table tr.shaded-row td,
.search-results table td.data-cell.shaded  {
    background-color: rgba(0,0,0,.12);
}

.search-results table tr.shaded-row td.data-cell.shaded {
     background-color: rgba(0,0,0,.22);
}